@charset "UTF-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	background:#666;
	margin:0;
}

#head {
	background: #666 url(Visuel/Logo.png) center no-repeat;
	height:100px;
}

#content {
	background:#FFF;
	color:#666;
	padding:50px 0 30px;
	text-align:center;
}

#content img {
	-moz-box-shadow: 0px 3px 5px #000; 
  	-webkit-box-shadow: 0px 3px 5px #000; 
  	box-shadow: 0px 3px 5px #000; 
}

#lien-site {
	background:#666;
	color:#FFF;
	text-align:center;
	font-size:16px;
	margin:40px auto 0;
	width:250px;
	padding:5px 0;
}

a {
	color:#FFF;
}

#foot {
	padding:10px;
	background:url(Visuel/Infoline-lu.png) center no-repeat;
	height:20px;
}